
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_127 .stacks_left {
	width:397px;
}

#stacks_in_127 .stacks_row {
	width:1191px;
}
#stacks_in_132 {
	margin:  4px;
}

#stacks_in_134 {
	margin:  4px;
}

#stacks_in_136 {
	margin:  4px;
}

#stacks_in_138 {
	margin:  4px;
}

#stacks_in_145 {
	margin:  4px;
}

#stacks_in_147 {
	margin:  4px;
}

#stacks_in_149 {
	margin:  4px;
}

#stacks_in_151 {
	margin:  4px;
}

#stacks_in_153 {
	margin:  4px;
}
